@charset "utf-8";
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;position: absolute; left: 0;top: 0;  right: 0; bottom: 0;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{margin:0;padding:0;}
body{ padding:0; }
body,button,input,select,textarea{font:16px/1.5 "微软雅黑","Microsoft YaHei",arial,simsun,"宋体";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body, a { color:#4b4b4b;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a, a:link{text-decoration: none;}
a:hover{text-decoration:none;cursor: pointer;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
a:focus,
input:focus,
textarea:focus,
button:focus,
input[type='button']:focus{ outline:none;}
a,button,input,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);}  /*去掉點擊時產生的背景線框*/

/*清除浮動加上這個樣式*/
.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:block;content:"";clear:both; font-size: 0;line-height: 0; visibility: hidden;width: 0; height: 0;}
/*浮动*/
.fl{float:left;}
.fr{float:right;}
/**/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.hidden{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.text-hidden{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
/*公用樣式*/
html { position: absolute; left: 0;top: 0;  right: 0; bottom: 0;}
body { min-height:100%; min-width:320px; max-width:740px; margin:0 auto; position:relative;}
.mm_page{  margin: 0; top: 0; right: 0;bottom: 60px;left: 0; position: absolute;background-color:#f8f8f8;overflow: auto;
    -webkit-overflow-scrolling : touch;}
.white_bg{background:#fff;}

/*輪播圖*/
.banner {
    width: 100%;
    overflow: hidden;
}
.banner img {
    width:100%;
    object-fit: cover;
}
.swiper-container {
}

/*商品價格和規格*/
.goods-info {
    padding:10px 10px 0 10px;
    background:#fff;
}
.cost-price {
    padding-right:10px;
    color:#0bbac1;
}
.cost-price span {
    font-size:12px;
}
.cost-price em {
    font-size:24px;
}
.original-cost {
    font-size:14px;
    color:rgb(100,100,100);
}
.goods-name {
    color:#282828;
    font-size:18px;
    margin-top: 6px;
    margin-bottom: 8px;
    font-weight:normal;
}
.tag-item {
    padding:0 4px;
    border:1px solid rgb(184,184,184);
    font-size:12px;
    color:rgb(184,184,184);
    border-radius:5px;
}
.tag-item.yellow{
    border:1px solid rgb(233 157 61);
    color:#fff;
    background:rgb(233 157 61);
}
.tag-item.green{
    border:1px solid #2fc4cb;
    color:#fff;
    background:#2fc4cb;
}
.select-tab {
    margin-top:10px;
    padding:10px 0;
    border-top:1px solid rgb(229, 229, 229);
}
.select-tab:last-child {
    margin-top:0;
}
.select-tab .label {
    display:block;
    float:left;
    height:100%;
    width:95px;
    color:#646464;
    font-size:12px;
}
.select-tab .postage {
    color:#282828;
    font-size:12px;
    vertical-align: 3px;
}
.select-tab .icon {
    float:right;
    font-size:20px;
    color:#7f7f7f;
}
.img_box{
    float:left;
    display:flex;
    align-items: center;
    justify-content: center;
}

/*優惠活動*/
.coupon-tab .select-tab-wrap{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.coupon-tab-item1{
    height: 100%;
    flex: 0 0 95px;
    color: #646464;
    font-size: 12px;
}
.coupon-tab-item2.coupon_box{
    overflow: hidden;
    flex: 1 1 auto;
    color: #646464;
    font-size: 12px;
    margin: 0px 0px;
    max-height: 24px;
    line-height: 24px;
}
.coupon_box .coupon_box_item{
    margin:0 2px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 12px;
    color: rgb(255, 121, 0);
    border: 1px solid #e99d3d;
    background: rgba(255, 183, 76, 0.2);
    border-radius: 4px;
}
.coupon-tab-item3{
    flex: 0 1 20px;
    font-size: 20px;
    color: #7f7f7f;
}
/*圖標*/
.select-tab .icon-iconset0391 {
     color:#646464;
     font-size:14px;
 }
.read-item .icon-ren {
    color:#646464;
    font-size:12px;
    margin-right:5px;
}
.read-item .icon-shijian {
    color:#646464;
    font-size:12px;
    margin-right:5px;
}
.select-tab .icon-caidan {
    color:#646464;
    font-size:14px;
    margin-right:5px;
}
.discount {
    margin-top:3px;
    padding-left:2px;
    padding-right:2px;
    font-size:12px;
    float:right;
    color:rgb(205, 122, 29);
    border:1px solid #e99d3d;
    background:#FFFCE9;
    border-radius:4px;
}
.goods-thumbnail {
    margin:0 2px;
    border-radius:5px;
    height:42px;
    width:42px;
}
/*商品詳情*/
.model-title {
    height:35px;
    line-height:35px;
    text-align:center;
    color:rgb(100,100,100);
    background:rgb(229, 229, 229);
}
.rule {
   padding:10px 16px 44px 16px;
    line-height:25px;
    font-size:14px;
    background:#f8f8f8;
    word-wrap: break-word;
}
.rule p {
    padding:5px 0;
}
.good-details {
    padding: 0 16px 15px;
    word-wrap: break-word;
    background:#F8F8F8;
    letter-spacing: 0.07px!important;
}
.good-details div{
    width:100% !important;
}
.good-details iframe, .good-details table{
    width:100%!important;
}
.good-details img {
    width:100%!important;
    height:auto!important;
}
.good-details p {
    /*padding:0 16px;*/
    /*line-height:30px!important;*/
    font-size:14px;
}
.good-details ol {
    color: #363636;
    text-align: justify;
    word-wrap: break-word;
    word-break: break-word;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 30px;
    /*margin: 16px 24px;*/
    padding: 0 20px;
    list-style: decimal;
}

.good-details ul {
    color: #363636;
    text-align: justify;
    word-wrap: break-word;
    word-break: break-word;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 30px;
    /*margin: 16px 24px;*/
    padding: 0 20px;
    list-style: disc;
}

.good-details ol li {
    /*padding-bottom: 15px;*/
    padding-left: 5px;
    list-style: decimal;
}

.good-detailss ul li {
    /*padding-bottom: 15px;*/
    padding-left: 5px;
    list-style: disc;
}
/*商品详情a,u样式*/
.good-details a,.editors a,.editor a{
    border-bottom: 1px solid #4A90E2;
    text-decoration: none;
    padding-bottom: 1px;
    color: #4A90E2;
}
.good-details u,.editors u,.editor u{
    text-decoration: none;
    text-decoration-color: rgba(0,0,0,0);
    -moz-text-decoration-color: rgba(0,0,0,0);
    border-bottom: 1px solid #ffc81f;
    padding-bottom: 6px;
}
.good-details h1,.good-details h2, .good-details h3, .good-details h4,.good-details h5,.good-details h6 {
    padding: 0 15px;
}
/*商家*/
.business {
    position:relative;
    background:#f3f3f3;
    padding-bottom:20px;
    padding-top:25px;
}
.bussiness-logo {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:-61px;
    margin:auto;
    height:60px;
    width:60px;
    background:#fff;
    border-radius:50%;
    z-index:10;
}
.bussiness-logo img{
    border-radius:50%;
    width:60px;
    height:60px;
}
.business-name,
.business-sub {
    text-align:center;
}
.business-name {
    color:rgb(40, 40, 40);
}
.business-sub {
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    color:rgb(100 ,100, 100);
}
.business-count {
    margin:15px auto;
    font-size:14px;
    text-align:center;
}
.business-count li {
  display: inline-block;
  margin:0 8px;
}
.btn-box {
    display:flex;
    width:85%;
    margin:0 auto;
}
.btn-box .btn{
  flex:1;
  margin: 0 5px;
  height:40px;
  line-height:normal;
  border-radius:30px;
  border:1px solid #e99d3d;
  background:#f3f3f3;
  font-size:14px;
  color:#cd7a1d;
}
#flow-btn img {
    width:17px;
    margin-right: 3px;
    vertical-align: -2px;
}
.btn-box .btn.active {
    background-color:#e99d3d;
    color:#fff;
}
.btn-box .btn:active {
    background-color:#e99d3d;
    color:#fff;
}
.btn-box .btn i {
    margin-right:3px;
    font-size:16px;
    vertical-align:0px;
}
/*相關產品*/
.water-fall {
    overflow: hidden;
    /*position:relative;*/
    /*height: 500px;*/
    /*overflow: scroll;*/
    /*padding-right:10px;*/
}
.product-item {
    float: left;
    /*position:absolute;*/
    width:calc(50% - 18px);
    background:#fff;
    border-radius:3px 3px 0 0 ;
    margin-left:12px;
    margin-top:10px;
    border-radius:5px;
}
.product-item  .product-info {
    padding-left:10px;
}
.product-item h2 {
    line-height:22px;
    color:#000;
    font-size:15px;
}
.product-img {
    width:100%;
    border-radius:5px 5px 0 0;
}
.product-rule{
    display: inline-block;
    margin:0 2px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 12px;
    color: rgb(255, 121, 0);
    border: 1px solid #e99d3d;
    background: rgba(255, 183, 76, 0.2);
    border-radius: 4px;
}
.product-type {
    color:#08b8bf;
    font-size:14px;
    padding:5px 0 10px 0;
}
.product-item .other-chanel-img {
    margin-right:5px;
    display:inline-block;
    width:20px;
    height:20px;
}
.chanel-name {
    font-size:12px;
    vertical-align:4px;
    color:#646464;
}
/*課程*/
.course-code {
    font-size:14px;
    color:#646464;
    margin-left:15px;
}
.course-address {
   font-size:14px;
    display:inline-block;
    padding-left:19px;
    width:calc(100% - 50px);
    background:url(../image/dignwei.png) no-repeat center left;
}
.sub-price {
    color:#2fc4cb;
    float:right;
}
.course-time {
     font-size:14px;
    color:#646464;
}
.read-item {
    height:35px;
    line-height:35px;
    border-top:1px solid rgb(229, 229, 229);
    color:#646464;
    font-size:14px;
}
.course-detail {
    padding: 10px 10px 44px 10px;
    background:#f8f8f8;
    font-size:14px;
    line-height:25px;
}
.other-course {
    padding:0 15px;
    background-color:#f8f8f8;
}
.other-course li {
    position:relative;
    padding-top:15px;
    padding-bottom:10px;
    border-bottom:1px solid #e5e5e5;
}
.other-course-img {
    object-fit: cover;
    width:120px;
    height:90px;
    float:left;
    margin-right:10px;
    border-radius:5px;

}
.other-course-info {

}
.other-course-info h2 {
    font-size:14px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.other-course .info-box,
.other-course .course-type {
    font-size:12px;
}
.other-course .info-box {
    display:flex;
    height:30px;
    line-height:30px;
    color:#646464;
}
.other-course .info-box span {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.info-box span:nth-child(1){
     flex:2;
    font-size:0.1rem;
 }
.info-box span:nth-child(2){
    flex:3;
    font-size:0.1rem;
}
.info-box span:nth-child(3){
    flex:2;
    font-size:0.1rem;
}
/*其他產品圖標*/
.info-box .icon-iconset0391 {
    font-size:0.2rem;
    margin-right:3px;
}
.info-box .icon-shijian {
    font-size:0.2rem;
    margin-right:3px;
}
.info-box .icon-ren {
    font-size:0.2rem;
    margin-right:3px;
}
.other-course .course-type {
    position:absolute;
    bottom:10px;
    left:130px;
}
.course-type .course-type-item {
    margin-rigth:10px;
    padding:1px 3px;
}
.other-course-price {
    position:absolute;
    right:0;
    bottom:10px;
    color:#08b8bf;
    font-size:14px;
}
.course-type-item {
    border:1px solid #e5e5e5;
    color:#a0a0a0;
}

/*課堂詳情*/
.class-list {
    padding: 0 15px;
}
.class-item {
   margin-top:10px;
   border:1px solid #e5e5e5;
   background:#fff;
}
.class-name {
    padding-left:15px;
    height:50px;
    line-height:50px;
}
.class-info-item {
    font-size:14px;
    color:#646464;
}
.class-info-item li {
    padding-left:15px;
    height:30px;
    line-height:30px;
}
.class-price {
 margin-top:10px;
 height:40px;
 line-height:40px;
 padding-right:10px;
 text-align: right;
 color:#08b8Bf;
 border-top:1px solid #e5e5e5;
}
.loading {
    position:fixed;
    height:45px;
    width:45px;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    z-index:100; }
.before_load{position:fixed;
    height:100%;
    width:100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    z-index:99; background: url(../image/before_load.png) center center no-repeat; background-size:cover;}

/*商家詳情*/
.business-center {
    padding-top: 21px;
    background-color:#f8f8f8;
}
.logo-box {
    position:relative;
    height:10px;
}
.bussiness-center-logo {
    position:absolute;
    top:0;
    left:0;
    bottom:70px;
    right:0;
    margin: auto;
    height: 60px;
    width: 60px;
    background: #fff;
    border-radius: 50%;
    z-index:10;
}
.bussiness-center-logo img {
    width:100%;
    border-radius:50%;
}
.line{
    margin-left:15px;
    height:1px;
    background-color:#d2d2d2;
}
.hot-title {
    font-size:25px;
    height:50px;
    line-height:50px;
    padding-left:10px;
    background:#f8f8f8;
}
.more-product{
    padding:10px;
    margin-bottom:10px;
    border-top:1px solid rgb(229, 229, 229);
    background-color:#f8f8f8;
}
.more-product a{
    color:#c07e2e;
}
.more-product i{
    float:right;
}
.hot-article{
    padding:0 10px;
    background:#f8f8f8;
}
.article-list-item {
    padding:10px 0 10px 10px;
    background:#f8f8f8;
    border-bottom:1px solid #ededed;
}
.article-list-item img {
    float:right;
    width:80px;
    height:65px;
    border-radius:5px;
}
.article-list-item h2{
    padding:0;
    height:42px;
    font-size:14px;
    font-weight:normal;
}
.article-list-item p{
    bottom:10px;
}
.article-type {
    padding:1px 5px;
    background:#7fa1c7;
    color:#fff;
    border-radius:3px;
    font-size:12px;
}
.article-list-item .shop-name{
    margin-left:3px;
    font-size:12px;
    color:#CCCCCC;
}
.hot-product{
    background: #f8f8f8;
}
.hot-product-item {
    float:left;
    width: calc(50% - 18px);
    background: #fff;
    border-radius: 3px 3px 0 0;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.hot-product-item img {
    width:100%;
}
.hot-product-item .product-info {
    padding-left: 10px;
}
.hot-product-item h2 {
    line-height: 22px;
    color: #000;
    font-size: 15px;
    height:44px;
}
.hot-product-item .other-chanel-img {
    margin-right: 5px;
    display: inline-block;
    width: 20px;
    height: 20px;
}
.footer-info{
    position: fixed;
    bottom:0;
    max-width:740px;
    height:35px;
    line-height:35px;
    text-align:center;
    width:100%;
    font-size:12px;
    color:#1890ff;
    background:#fff;
    border-top:1px solid #f3f3f3;
}
.h35{
    height:35px;
}
.topBanner {
    box-sizing: border-box;
    transition: all .5s;
    transform: translate3d(0, -2.2rem, 0);
    -webkit-transform: translate3d(0, -2.2rem, 0);
    position: fixed;
    left: 0;
    top: 0;
    right:0;
    width: 100%;
    z-index: 20;
    background: rgba(247,247,247,1);
    opacity: 0;
    font-size: 0;
    height: 45px;
    padding: 0 .75rem;
    max-width:740px;
    margin:auto;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.topBanner img {
    width: 1.5rem;
    margin-right: .5rem;
}
.topBanner .header-txt span {
    display: block;
    font-size: .7rem;
    font-weight: bold;
}
.topBanner .header-txt .header-txt-sub {
    font-size: .6rem;
    font-weight: 400;
    color: #7F7F7F;
}
.topBanner .pull-right {
    flex: 1;
    -webkit-box-flex: 1;
    text-align: right;
}
.topBanner .pull-right .btn {
    display: inline-block;
    font-size: .6rem;
    color: #fff;
    background-color: #2d90f2;
    border-color: #2d90f2;
    border-radius: 4px;
    text-align: center;
    padding: .3rem .5rem;
}
.topBanner.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

/*文章詳情*/
.header-img {
    width:100%;
}
.article-top {
    padding:10px 15px 0 15px;
}
.article-title {

}
.article-title h2 {
    padding-left:0;
    padding-right:0;
    line-height:30px;
    padding-bottom:15px;
}
.article-top .author{
    padding:10px 0;
    border-top:1px solid rgb(229, 229, 229);
    border-bottom:1px solid rgb(229, 229, 229);
    font-size:10px;
}
.article-top .author img{
    height:20px;
    width:20px;
    margin-right:5px;
    border-radius:50%;
    vertical-align: -4px;
}
.article-top .send-data {
    float:right;
    color:#b1b1b1;
}
.article-top .author-name{
    font-size:14px;
    color:#7d7d7d;
}
.article-detail {
    margin-top:30px;
}
.article-detail img{
    width:100%!important;
}
.article-detail p{
    padding:0 10px;
    font-size:14px;
}
.article-tag {
    padding-left:10px;
    margin-top:30px;
    margin-bottom:45px;
}
.article-tag li{
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    padding:3px 15px;
    font-size:14px;
    background-color:#ededed;
    color:#adadad;
    border-radius:3px;
}
.flower-author {
    display:block;
    width:85px;
    height:40px;
    margin:0 auto;
    line-height:40px;
    background:#64A6F4;
    color:#fff;
    text-align:center;
    border-radius:10px;

}
.author-count {
    display:flex;
    text-align:center;
    width:50%;
    margin:15px auto;
    font-size:14px;

}
.author-count li{
    flex:1px;
}
.no-poduct-box {
    text-align:center;
    color:#B9B9B9;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:0;right:0;
}
.no-poduct-box img{width:70%;}
.footer{position:absolute; padding:5px; bottom:0; width: 100%;  max-width:740px; background:#fff; text-align: center;z-index:10;
box-sizing: border-box;}
.footer a{display: block; background:#EA8A11;height:40px; line-height: 40px;color:#fff; letter-spacing: 2px;font-size:14px;}
/*右側邊導航*/
.right_bar{position: fixed; right:0;top:50%; transform: translateY(-50%);z-index:10; display: none;}
.right_bar a{display:block;width:56px;height:56px;border-radius:50%;text-align:center;font-size:14px;
    padding-top:13px;box-sizing: border-box;line-height:16px;position:relative;}
.right_bar span{width:100%;position:absolute;transform: scale(0.9) translateX(-55%); left:50%;}
.back-top{margin-bottom:10px;background:#fff;color:#808080;box-shadow:0 0 0 1px rgba(137,137,137,0.2);}
.back-top span{top:25%;}
.back-bottom{background:#FED71E;color:#CF8F16;box-shadow:0 0 0 1px rgba(198,127,16,0.2);}
.back-top:active{color:#808080;}
.back-bottom span{top:16%;}
.back-bottom:active{color:#CF8F16;}
.right_bar i{position:absolute;left:50%;}
.right_bar i.up-icon{transform: translateX(-50%) rotate(-90deg) scale(0.8); top:0;}
.right_bar i.down-icon{transform: translateX(-50%) rotate(90deg) scale(0.8); bottom:0;}
.layui-layer-btn a {
    background-color: #84c101;
    border: 1px solid #84c101;
    color: #FFF;
    font-size:12px;
    width: 100px;}
.layui-layer-btn .layui-layer-btn0 {
    border-color: #1E9FFF;
    background-color: #1E9FFF;
    color: #fff;}
.specs-modal{
    position:fixed;
    bottom:0;
    z-index:20;
    width:100%;
    max-width:740px;
    background:#fff;
    z-index:22;
    max-height:500px;
    min-height:400px;
    transition: transform 0.3s;
    transform: translate3d(0,500px,0);
}
.modal-title{
    height:35px;
}
.specs-modal-open{
    transform: translate3d(0,0,0);
}
.specs-modal .ok-btn{
    display: block;
    background: #EA8A11;
    height: 40px;
    line-height: 40px;
    color: #fff;
    letter-spacing: 2px;
    font-size: 14px;
    border:none;
    text-align:center;
    margin: 0 15px 10px;
}
.specs-modal-goods{
  padding:10px;
  background:#F7F7F7;
}
.specs-modal-goods img{
    float:left;
    width:60px;
    height:60px;
    margin-right:10px;
    object-fit: cover;
}
.specs-modal-goods h2{
    font-size:14px;
    width: calc(100% - 85px);
    line-height: 18px;
}
.specs-modal-goods .select-info{
   color:#BBBBBB;
    font-size:12px;
}
.specs-modal-price{
    color:#0bbac1;
}
.specs-box{
    padding:15px;
}
.specs-box .specs-list{
    border-bottom:1px solid #F5F4F5;
}
.specs-box .specs-list h3{
   font-size:13px;
}
.specs-box .specs-list .specs-item{
    margin:10px 10px 10px 0;
    font-size:13px;
    display:inline-block;
    padding:3px 10px;
    background:#EAEAEA;
    border-radius:3px;
    border:1px solid #EAEAEA;
    color:#9C9C9C;
    cursor: pointer;
}
.specs-box .specs-list span.active{
    background:#F8E2C7;
    border:1px solid #E19A55;
    color:#E19A55;
}
.change-box{
    display:flex;
    padding: 10px;
}
.change-box>div{
    flex:1;
}
.change-box .change-input{
    text-align: right;
    position:relative;
}
.change-box .change-input input{
    width:100px;
    height:28px;
    border:1px solid #E8E8E8;
    border-radius:30px;
    text-align:center;
    color:#A8A8A8;
    outline: none;
}
.change-box .change-input a{
    position:absolute;
    display: inline-block;
    border:1px solid #E8E8E8;
    height:30px;
    line-height:30px;
    text-align:center;
    width:30px;
    border-radius:50%;
    color:#BEBEBE;
    background:#fff;
    top:-1px;
}
.change-box .change-input a:active{
    background:#F6F6F6;
}
.change-box .change-input a.plus{
    right:0;
}
@media screen and (min-width:1125px) {
    .change-box .change-input a.reduce{
        right:80px;
    }
}
.mask{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:rgba(0,0,0,0.5);
    z-index:21;
}
.close-box{
    position:absolute;
    height:20px;
    text-align: right;
    right:0;
    left:0;
    padding-right:10px;
}
.close-box i{
    margin-top:7px;
    font-size:22px;
}
.specs-box{
    position:absolute;
    top:89px;
    bottom:92px;
    overflow-y: auto;
    right:0;
    left:0;
    -webkit-overflow-scrolling: touch;
}
.bottom-box{
    position:absolute;
    bottom:0;
    right:0;
    left:0;
}
input[type="number"] {
    -webkit-appearance: none;
}
/*禮品券樣式*/
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item {
    margin: 12px 8px;
    padding: 0px;
    background: #fff;
    border: 1px solid #D8DCE6;
    border-radius: 4px;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_item_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 12px;
    align-items: center;
    background: #F5F8FB;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_item_wrap .coupon_list{
    margin-left: 8px;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_top{
    font-family: PingFangTC-Regular;
    font-size: 13px;
    color: #282828;
    letter-spacing: 0;
    text-align: left;
    word-break: break-all;
    overflow: hidden;
    padding: 8px 12px;
    border-bottom: 1px dashed #cee2f3;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_top .text_item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    font-family: PingFangTC-Regular;
    font-size: 13px;
    color: #282828;
    letter-spacing: 0;
    height: 18px;
    line-height: 18px;
    padding-bottom: 8px;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_top .text_item .coupon_time{
    font-size: 12px;
    color: #646464;
    letter-spacing: -0.8px;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_top .text_item.coupon_info{
    color: #81A3C7;
    letter-spacing: 0;
    -webkit-transform:scale(0.5);
    font-size: 20px;
    width: 200%;
    position: relative;
    left: -50%;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_img_wrap{
    height: 52px;
    width: 52px;
    padding: 0px 16px;
    background: #fff;
    min-height: 52px;
    min-width: 52px;
    margin-bottom: 4px;
    position: relative;
    text-align: center;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_list_item .coupon_code{
    width: 90px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: 300;
    word-break: break-all;
    overflow: hidden;
    font-family: STHeitiTC-Light;
    font-size: 12px;
    color: #81A3C7;
    letter-spacing: -0.29px;
    text-align: left;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_hint{
    padding: 8px 12px;
    font-family: PingFangTC-Regular;
    -webkit-transform: scale(0.85);
    font-size: 12px;
    color: #738BA5;
    letter-spacing: 0;
    width: 110%;
    position: relative;
    left: -8%;
    top: 0;
    text-align: left;
    word-break: break-all;
    overflow: hidden;
}
.giftvoucher_wrap .coupon_list_wrap .coupon_img_wrap >* {
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
}